GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces
gdcmIPPSorter.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::IPPSorter
| IPPSorter Implement a simple Image Position (Patient) sorter, along the Image Orientation (Patient) direction. This algorithm does NOT support duplicate and will FAIL in case of duplicate IPP. More...

## Namespaces

namespace | gdcm